SAP Enterprise Portal Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 101068
Class: Input Validation Error
CVE: CVE-2017-10701
Remote: Yes
Local: No
Published: Sep 27 2017 12:00AM
Updated: Sep 27 2017 12:00AM
Credit: Imran Khan @Netizen01k.
Vulnerable: SAP Enterprise Portal 7.50
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus